.hide_element {
    display: none;
}

/**  Debug **/

#debug {
    background: #fff;
    border: 1px solid #ccc;
    display: none;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    position: relative;
}
#debug.overlay {
    background: #fff;
    bottom: 0;
    border: 1px solid #ccc;
    display: none;
    height: 500px;
    margin: 0 auto;
    overflow: auto;
    position: fixed;
    z-index: 999;
}
#debug table {
    border: 0 !important;
    clear: both;
}

#debugToggle {
    background: #fff url(../images/debug_view.png) center center no-repeat;
    bottom: 6px;
    border-radius: 3px;
        -webkit-border-radius: 3px;
    cursor: pointer;
    display: block;
    height: 32px;
    left: 6px;
    opacity: 0.7;
    padding: 0 3px;
    position: fixed;
    width: 32px;
    z-index: 1005;
}
#debugToggle > a {
    display: block;
    height: 32px;
    width: 32px;
}

#debugTypeToggle {
    display: block;
    float: right;
}

select.avenisINISettingsSelection {
    display: block;
}